<?php 

$themename = "Movable";
$shortname = "movable";

$admincpMainTabs = array('general','navigation','layout','ad','seo','integration','doc');

$cats_array = get_categories('hide_empty=0');
$pages_array = get_pages('hide_empty=0');
$pages_number = count($pages_array);

$site_pages = array();
$site_cats = array();

foreach ($pages_array as $pagg) {
	$site_pages[$pagg->ID] = htmlspecialchars($pagg->post_title);
	$pages_ids[] = $pagg->ID;
}

foreach ($cats_array as $categs) {
	$site_cats[$categs->cat_ID] = $categs->cat_name;
	$cats_ids[] = $categs->cat_ID;
}


$options = array (

	array( "name" => "nav-general",
		   "type" => "contenttab-wrapstart",),

		array( "type" => "subnavtab-start",),

			array( "name" => "general-1",
				   "type" => "subnav-tab",
				   "desc" => "Общие настройки"),

			array( "name" => "general-2",
				   "type" => "subnav-tab",
				   "desc" => "Социальные профили"),				   

		array( "type" => "subnavtab-end",),

		array( "name" => "general-1",
			   "type" => "subcontent-start",),
			   
			array( "name" => "Логотип",
				   "id" => $shortname."_logo",
				   "type" => "upload",
				   "std" => get_bloginfo('template_directory') . '/images/logo.png',
				   "desc" => "Загрузить логотип для вашей темы, либо указать адрес изображения Вашего интернет логотипа. (http://вашсайт.ру/logo.png)."
			),

			array( "name" => "Включить текстовый логотип",
                   "id" => $shortname."_text_logo_enable",
                   "type" => "checkbox",
                   "std" => "false",
                   "desc" => "Включить, если вы хотите Название блога и Слоган чтобы были текстовыми. Установка названия и слогана в WP -> Параметры -> Общие."),			

			array( "name" => "Фавиконка",
				   "id" => $shortname."_favicon",
				   "type" => "upload",
				   "std" => get_bloginfo('template_directory') . '/images/favicon.png',
				   "desc" => "Загрузить 16px на 16px  PNG или GIF изображение, которое будет представлять значок вашего сайта."
			),

			array( "type" => "clearfix",),
			
			array( "name" => "Пользовательские CSS",
				   "id" => $shortname."_custom_css",
				   "type" => "textarea",
				   "std" => "",
				   "desc" => "Быстро добавить некоторые CSS к вашей теме, добавив его в этом блоке.",),		   
				   
			array( "type" => "clearfix",),

		array( "name" => "general-1",
			   "type" => "subcontent-end",),

		array( "type" => "subnavtab-end",),

		array( "name" => "general-2",
			   "type" => "subcontent-start",),

			array( "name" => "Digg ИД",
				   "id" => $shortname."_digg_id",
				   "type" => "text",
				   "std" => "themejunkie",
				   "desc" => "desc",),

			array( "name" => "Facebook ИД",
				   "id" => $shortname."_facebook_id",
				   "type" => "text",
				   "std" => "themejunkie",
				   "desc" => "desc",),					   		   

			array( "name" => "Feedburner ИД",
				   "id" => $shortname."_feedburner_id",
				   "type" => "text",
				   "std" => "themejunkie",
				   "desc" => "desc",),	

			array( "name" => "Flickr ИД",
				   "id" => $shortname."_flickr_id",
				   "type" => "text",
				   "std" => "themejunkie",
				   "desc" => "desc",),			

			array( "name" => "LinkedIn ИД",
				   "id" => $shortname."_linkedin_id",
				   "type" => "text",
				   "std" => "themejunkie",
				   "desc" => "desc",),					   		   			      

			array( "name" => "StumbleUpon ИД",
				   "id" => $shortname."_stumbleupon_id",
				   "type" => "text",
				   "std" => "themejunkie",
				   "desc" => "desc",),		
				   
			array( "name" => "Twitter ИД",
				   "id" => $shortname."_twitter_id",
				   "type" => "text",
				   "std" => "theme_junkie",
				   "desc" => "desc",),	

			array( "name" => "YouTube ИД",
				   "id" => $shortname."_youtube_id",
				   "type" => "text",
				   "std" => "themejunkie",
				   "desc" => "desc",),					   				   					   				  		   

			array( "type" => "clearfix",),

		array( "name" => "general-2",
			   "type" => "subcontent-end",),			   

	array(  "name" => "nav-general",
			"type" => "contenttab-wrapend",),

//-------------------------------------------------------------------------------------//

	array( "name" => "nav-navigation",
		   "type" => "contenttab-wrapstart",),

		array( "type" => "subnavtab-start",),

			array( "name" => "navigation-1",
				   "type" => "subnav-tab",
				   "desc" => "Страницы"),

			array( "name" => "navigation-2",
				   "type" => "subnav-tab",
				   "desc" => "Категории"),

		array( "type" => "subnavtab-end",),

		array( "name" => "navigation-1",
			   "type" => "subcontent-start",),

			array( "name" => "Исключить страницы из панели навигации",
				   "id" => $shortname."_menupages",
				   "type" => "checkboxes",
				   "std" => "",
				   "desc" => "Здесь вы можете выбрать для удаления определенных страниц из меню навигации. Все страницы, отмеченные Х не будут появляться в вашей панели навигации.",
				   "usefor" => "pages",
				   "options" => $pages_ids),

			array( "name" => "Показывать выпадающее меню",
            "id" => $shortname."_enable_dropdowns",
            "type" => "checkbox",
            "std" => "on",
			"desc" => "Если вы хотели бы удалить выпадающее меню из бара страниц навигации, просто отключите эту функцию."),

			array( "name" => "Показать ссылку Домой",
            "id" => $shortname."_home_link",
            "type" => "checkbox2",
            "std" => "on",
			"desc" => "По умолчанию тема создает главную ссылку, при нажатии, ведет обратно на главную страницу Вашего блога. Однако, если вы используете статическую страницу и уже создали страницу под названием Главная в использовании, это приведет к дубликату ссылки. В этом случае вы должны отключить эту функцию, чтобы удалить ссылку."),

			array( "type" => "clearfix",),
			
			array( "name" => "Количество выпадающих ярусов",
            "id" => $shortname."_tiers_shown_pages",
            "type" => "text",
            "std" => "4",
			"desc" => "Эта опция позволяет вам контролировать, сколько ярусов ваших страниц будет в выпадающем меню. Увеличение числа позволяет для просмотра дополнительных пунктов меню, которое будет показано на рисунке."),

			array( "name" => "Сортировать Ссылки",
                   "id" => $shortname."_sort_pages",
                   "type" => "select",
                   "std" => "post_title",
				   "desc" => "Здесь вы можете выбрать отсортировать ли Ваши страницы.",
                   "options" => array("post_title", "menu_order","post_date","post_modified","ID","post_author","post_name")),

			array( "name" => "Заказ Страниц по возрастанию / убыванию",
                   "id" => $shortname."_order_page",
                   "type" => "select",
                   "std" => "asc",
				   "desc" => "Здесь вы можете выбрать порядок отображения страниц, или по возрастанию или по убыванию.",
                   "options" => array("asc", "desc")),

			array( "type" => "clearfix",),


		array( "name" => "navigation-1",
			   "type" => "subcontent-end",),

		array( "name" => "navigation-2",
			   "type" => "subcontent-start",),

			array( "name" => "Исключите категории из панели навигации",
				   "id" => $shortname."_menucats",
				   "type" => "checkboxes",
				   "std" => "",
				   "desc" => "Здесь вы можете выбрать для удаления определенные категории в меню навигации. Все категории, отмеченные Х не будут появляться в вашей панели навигации. ",
				   "usefor" => "categories",
				   "options" => $cats_ids),

			array( "name" => "Показывать выпадающее меню",
            "id" => $shortname."_enable_dropdowns_categories",
            "type" => "checkbox",
            "std" => "on",
			"desc" => "Если вы хотели бы удалить выпадающее меню по категориям панели навигации отключить эту функцию."),

			array( "name" => "Скрыть пустые категории",
            "id" => $shortname."_categories_empty",
            "type" => "checkbox",
            "std" => "on",
			"desc" => "Если Вы хотели бы, чтобы категории были выведены на экран в Вашей панели навигации, у которой нет никаких записей в них, тогда отключите эту опцию. Пустые категории по умолчанию скрыты"),

			array( "type" => "clearfix",),

			array( "name" => "Количество выпадающем ярусов",
            "id" => $shortname."_tiers_shown_categories",
            "type" => "text",
            "std" => "4",
			"desc" => "Эта опция позволяет вам контролировать, сколько ярусов ваших страниц будет в выпадающем меню. Увеличение числа позволяет для просмотра дополнительных пунктов меню, которое будет показано на рисунке."),

			array( "type" => "clearfix",),

		    array( "name" => "Сортировать категории по ...",
                   "id" => $shortname."_sort_cat",
                   "type" => "select",
                   "std" => "name",
				   "desc" => "По умолчанию страницы сортируются по имени. Однако, если вы предпочитаете, чтобы они отсортированы по ИДу вы можете изменить эту настройку.",
                   "options" => array("name", "ID", "slug", "count", "term_group")),

			array( "name" => "Заказ категории по возрастанию / убыванию",
                   "id" => $shortname."_order_cat",
                   "type" => "select",
                   "std" => "asc",
				   "desc" => "Здесь вы можете выбрать порядок отображения категорий, или по возростанню или по убыванию",
                   "options" => array("asc", "desc")),

		array( "name" => "navigation-2",
			   "type" => "subcontent-end",),

	array( "name" => "nav-navigation",
		   "type" => "contenttab-wrapend",),

//-------------------------------------------------------------------------------------//

	array( "name" => "nav-layout",
		   "type" => "contenttab-wrapstart",),

		array( "type" => "subnavtab-start",),

			array( "name" => "layout-1",
				   "type" => "subnav-tab",
				   "desc" => "Главная страница"),		

			array( "name" => "layout-2",
				   "type" => "subnav-tab",
				   "desc" => "Архив страницы"),

			array( "name" => "layout-3",
				   "type" => "subnav-tab",
				   "desc" => "Единственная Запись/Страница"),

		array( "type" => "subnavtab-end",),

		array( "name" => "layout-1",
			   "type" => "subcontent-start",),

			array( "name" => "Показывать миниатюры на домашней странице",
                   "id" => $shortname."_show_home_thumb",
                   "type" => "checkbox",
                   "std" => "on",
                   "desc" => "desc. "),			   

			array( "name" => "Количество записей, чтобы показать в виджете",
				   "id" => $shortname."_column_post_num",
				   "type" => "text",
				   "std" => "5",
				   "desc" => "desc",),				   

			array( "name" => "Исключите категории из колонки #1 виджетов",
				   "id" => $shortname."_column1_cats",
				   "type" => "checkboxes",
				   "std" => "",
				   "desc" => "desc ",
				   "usefor" => "categories",
				   "options" => $cats_ids),						   						   				   			   

			array( "name" => "Исключите категории из колонки #2 виджетов",
				   "id" => $shortname."_column2_cats",
				   "type" => "checkboxes",
				   "std" => "",
				   "desc" => "desc ",
				   "usefor" => "categories",
				   "options" => $cats_ids),		

			array( "name" => "Исключите категории из колонки #3 виджетов",
				   "id" => $shortname."_column3_cats",
				   "type" => "checkboxes",
				   "std" => "",
				   "desc" => "desc ",
				   "usefor" => "categories",
				   "options" => $cats_ids),						   


			array( "type" => "clearfix",),

		array( "name" => "layout-1",
			   "type" => "subcontent-end",),

		array( "name" => "layout-2",
			   "type" => "subcontent-start",),

			array( "name" => "Показывать миниатюры на странице архивов",
                   "id" => $shortname."_show_archive_thumb",
                   "type" => "checkbox",
                   "std" => "on",
                   "desc" => "desc. "),
				   
			array( "name" => "Количество символов для отображения по записях",
            	   "id" => $shortname."_archive_char_num",
            	   "type" => "text",
                   "std" => "240",
			       "desc" => "desc"),

			array( "type" => "clearfix",),

		array( "name" => "layout-2",
			   "type" => "subcontent-end",),			   

		array( "name" => "layout-3",
			   "type" => "subcontent-start",),

			array( "name" => "Показывать поле Автор в записях",
                   "id" => $shortname."_show_author_box",
                   "type" => "checkbox",
                   "std" => "on",
                   "desc" => "desc. "),
				   
			array( "name" => "Показывать комментарии к записям",
            "id" => $shortname."_show_post_comments",
            "type" => "checkbox2",
            "std" => "on",
			"desc" => "Вы можете отключить эту опцию, если вы хотите удалить комментарии и формы комментария из записей. "),

			array( "name" => "Показывать комментарии на страницах",
            "id" => $shortname."_show_page_comments",
            "type" => "checkbox",
            "std" => "false",
			"desc" => "По умолчанию комментарии не размещаются на страницах, однако, если вы хотите, чтобы позволить людям комментировать на ваших страницах, просто включите эту опцию. "),

			array( "type" => "clearfix",),

		array( "name" => "layout-3",
			   "type" => "subcontent-end",),

	array( "name" => "nav-layout",
		   "type" => "contenttab-wrapend",),

//-------------------------------------------------------------------------------------//


//-------------------------------------------------------------------------------------//
	array( "name" => "nav-seo",
		   "type" => "contenttab-wrapstart",),

		array( "type" => "subnavtab-start",),

			array( "name" => "seo-1",
				   "type" => "subnav-tab",
				   "desc" => "Главная страница SEO",),

			array( "name" => "seo-2",
				   "type" => "subnav-tab",
				   "desc" => "Единственная Страница Записи SEO",),

			array( "name" => "seo-3",
				   "type" => "subnav-tab",
				   "desc" => "Индексная страница SEO",),

		array( "type" => "subnavtab-end",),

		array( "name" => "seo-1",
			   "type" => "subcontent-start",),

			array( "name" => " Включить пользовательские названия ",
				   "id" => $shortname."_seo_home_title",
				   "type" => "checkbox",
				   "std" => "false",
				   "desc" => "По умолчанию тема использует комбинацию вашего имени блога и блога описание, как это определено, когда вы создали свой блог, для создания названия домашней страницы. Однако, если вы хотите создать пользовательские названия, то просто включите этот параметр и заполните в пользовательском поле название ниже. ",),

			array( "name" => " Включить мета описание",
				   "id" => $shortname."_seo_home_description",
				   "type" => "checkbox",
				   "std" => "false",
				   "desc" => "По умолчанию тема использует Ваше описание блога, как определено, когда Вы создали свой блог, чтобы заполнить область описания Меты. Если Вы хотели бы использовать различное описание, тогда включите эту опцию и введите в пользовательское поле описание ниже. ",),

			array( "name" => " Включить мета ключевые слова",
				   "id" => $shortname."_seo_home_keywords",
				   "type" => "checkbox",
				   "std" => "false",
				   "desc" => "По умолчанию тема не добавляет ключевые слова в заголовок. Большинство поисковых систем не используют ключевые слова, чтобы ранжировать Ваш сайт больше, но некоторые люди определяют их все-таки на всякий случай. Если вы хотите добавить мета ключевые слова для вашего заголовка, то включите эту опцию и введите в пользовательское поле ключевые слова ниже. ",),

			array( "name" => " Включить канонические URL",
				   "id" => $shortname."_seo_home_canonical",
				   "type" => "checkbox",
				   "std" => "false",
				   "desc" => "Канонизация помогает предотвратить индексацию дублированного контента поисковыми системами, и, как следствие, может помочь избежать дублирования контента штрафов и PageRank деградации. Некоторые страницы могут иметь разные URL-адреса всех ведущих на то же место. Например domain.com, domain.com / index.html, и www.domain.com все разные URL, ведущий на главную страницу. С точки зрения поисковой системы эти дубликаты URL-адресов, которые также происходят часто из-за пользовательских постоянных ссылок, может быть резьбовым индивидуально, а не как единый пункт назначения. Определение канонического URL говорит поисковой системе URL которой вы хотели бы использовать официально.Тема основывает свои канонические URL-адресов с ваших постоянных ссылок и доменных имен, определенные в настройках вкладке WP-Администратор. ",),

			array( "type" => "clearfix",),

			array( "name" => "Главное пользовательское название (если включен)",
				   "id" => $shortname."_seo_home_titletext",
				   "type" => "text",
				   "std" => "",
				   "desc" => "Если Вы включили пользовательское название, Вы можете добавить свой пользовательский заголовок здесь. Независимо от того, что Вы вводите, здесь будет помещен между < title >< /title > тегами в header.php",),

			array( "name" => "Главное мета описание (если включен)",
				   "id" => $shortname."_seo_home_descriptiontext",
				   "type" => "textarea",
				   "std" => "",
				   "desc" => "Если у вас включено мета описание вы можете добавить свои описание здесь.",),

			array( "name" => "Главные мета ключевые слова (если включен)",
				   "id" => $shortname."_seo_home_keywordstext",
				   "type" => "text",
				   "std" => "",
				   "desc" => "Если у вас включено мета ключевые слова вы можете добавить свои ключевые слова здесь. Ключевые слова должны быть разделены запятыми. Например: Wordpress, темы, шаблоны, элегантная",),

			array( "name" => "Если пользовательские названия отключены выберите метод автогенерации",
				   "id" => $shortname."_seo_home_type",
				   "type" => "select",
				   "std" => "Название блога | Описание блога",
				   "options" => array("Название блога | Описание блога", "Описание блога | Название блога", "Название блога только"),
				   "desc" => "Если вы не используете пользовательские названия записи вы все еще можете иметь контроль над тем, как Ваши названия создаются. Здесь вы можете выбрать в каком порядке вы хотите, чтобы ваш заголовок поста и название блога, который будет отображаться, или вы можете удалить имя блога из названия полностью.",),

			array( "name" => "Определить характер отделения Названий блога и заголовков постов",
				   "id" => $shortname."_seo_home_separate",
				   "type" => "text",
				   "std" => " | ",
				   "desc" => "Здесь вы можете изменить, какой символ отделяет ваше название блога и название записи при использовании автоматически сгенерированного названия поста. Общие значения | или -",),

		array( "name" => "seo-1",
			   "type" => "subcontent-end",),

		array( "name" => "seo-2",
			   "type" => "subcontent-start",),

			array( "name" => "Включить пользовательские названия",
				   "id" => $shortname."_seo_single_title",
				   "type" => "checkbox",
				   "std" => "false",
				   "desc" => "По умолчанию тема создает заголовки записей, основанные на заголовке Вашей записи и Вашего названия блога. Если Вы хотели бы сделать свой мета заголовок отличающимся чем Ваш фактический заголовок записи, Вы можете определить пользовательский заголовок для каждой записи, используя пользовательские поля. Эта опция должна быть позволена для пользовательских заголовков, и Вы должны выбрать пользовательское имя поля для своего заголовка ниже.",),

			array( "name" => "Включить пользовательские описания",
				   "id" => $shortname."_seo_single_description",
				   "type" => "checkbox2",
				   "std" => "false",
				   "desc" => "Если вы хотели бы добавить мета-описания на свой пост вы можете сделать это с помощью пользовательских полей. Эта опция должна быть включена для описания, которое будет отображаться на страницах записей. Вы можете добавить свои мета-описания с помощью пользовательских полей на основе выключении имени пользовательского поля, можно определить ниже.",),

			array( "type" => "clearfix",),

			array( "name" => "Включить пользовательские ключевые слова",
				   "id" => $shortname."_seo_single_keywords",
				   	"type" => "checkbox",
				   "std" => "false",
				   "desc" => "Если вы хотели бы добавить мета ключевые слова для ваших записей вы можете сделать это с помощью пользовательских полей. Эта опция должна быть включена для ключевых слов которые будут отображаться на страницах записей. Вы можете добавить ваши ключевые слова с использованием пользовательских полей на основе выключении имени пользовательского поля, можно определить ниже.",),

			array( "name" => "Включить канонические URL",
				   "id" => $shortname."_seo_single_canonical",
				   "type" => "checkbox2",
				   "std" => "false",
				   "desc" => "Канонизация помогает предотвратить индексацию дублированного контента поисковыми системами, и, как следствие, может помочь избежать дублирования контента штрафов и PageRank деградации. Некоторые страницы могут иметь разные URL-адреса всех ведущих на то же место. Например domain.com, domain.com / index.html, и www.domain.com все разные URL, ведущий на главную страницу. С точки зрения поисковой системы эти дубликаты URL-адресов, которые также происходят часто из-за пользовательских постоянных ссылок, может быть резьбовым индивидуально, а не как единый пункт назначения. Определение канонического URL говорит поисковой системе URL которой вы хотели бы использовать официально.Тема основывает свои канонические URL-адресов с ваших постоянных ссылок и доменных имен, определенные в настройках вкладке WP-Администратор.",),

			array( "type" => "clearfix",),

			array( "name" => "Пользовательское имя поля, которое будет использоваться для заголовка",
				   "id" => $shortname."_seo_single_field_title",
				   "type" => "text",
				   "std" => "seo_title",
				   "desc" => "Когда Вы определяете свой заголовок, используя пользовательские поля, Вы должны использовать это значение для пользовательского имени поля. Значение Вашего пользовательского поля должно быть пользовательским заголовком, который Вы хотели бы использовать.",),

			array( "name" => "Пользовательские поля Имя, которые будут использоваться для описания",
				   "id" => $shortname."_seo_single_field_description",
				   "type" => "text",
				   "std" => "seo_description",
				   "desc" => "Когда Вы определяете свое мета описание, используя пользовательские поля, Вы должны использовать это значение для пользовательского имени поля. Значение Вашего пользовательского поля должно быть пользовательским описанием, которое Вы хотели бы использовать.",),

			array( "name" => "Пользовательское имя поля, которое будет использоваться для ключевых слов",
				   "id" => $shortname."_seo_single_field_keywords",
				   "type" => "text",
				   "std" => "seo_keywords",
				   "desc" => "Когда Вы определяете свои ключевые слова, используя пользовательские поля, Вы должны использовать это значение для пользовательского имени поля. Значение Вашего пользовательского поля должно быть мета ключевыми словами, которые Вы хотели бы использовать, разделенные комами.",),

			array( "name" => "Если пользовательские названия отключены выберите метод автогенерации",
				   "id" => $shortname."_seo_single_type",
				   "type" => "select",
				   "std" => "Заголовок записи | Название блога",
				   "options" => array("Заголовок записи | Название блога", "Название блога | Заголовок записи", "Заголовок записи только"),
				   "desc" => "Если вы не используете пользовательские названия сообщению, вы все равно можете иметь контроль над генерированием названий. Здесь вы можете выбрать в какой последовательности вы хотите, чтобы ваш заголовок поста и название блога будут отображаться, или вы можете удалить блог имя от названия полностью.",),

			array( "name" => "Определить характер отделения Название блога и заголовок поста",
				   "id" => $shortname."_seo_single_separate",
				   "type" => "text",
				   "std" => " | ",
				   "desc" => "Здесь вы можете изменить, какой символ отделяет ваше название блога и название записи при использовании автоматически сгенерированного названия записи. Общие значения | или -",),

		array( "name" => "seo-2",
			   "type" => "subcontent-end",),

		array( "name" => "seo-3",
				   "type" => "subcontent-start",),

			array( "name" => " Включить канонические URL",
				   "id" => $shortname."_seo_index_canonical",
				   "type" => "checkbox",
				   "std" => "false",
				   "desc" => "Канонизация помогает предотвратить индексацию дублированного контента поисковыми системами, и, как следствие, может помочь избежать дублирования контента штрафов и PageRank деградации. Некоторые страницы могут иметь разные URL-адреса всех ведущих на то же место. Например domain.com, domain.com / index.html, и www.domain.com все разные URL, ведущий на главную страницу. С точки зрения поисковой системы эти дубликаты URL-адресов, которые также происходят часто из-за пользовательских постоянных ссылок, может быть резьбовым индивидуально, а не как единый пункт назначения. Определение канонического URL говорит поисковой системе URL которой вы хотели бы использовать официально.Тема основывает свои канонические URL-адресов с ваших постоянных ссылок и доменных имен, определенные в настройках вкладке WP-Администратор.",),

			array( "name" => "Включить мета описания",
				   "id" => $shortname."_seo_index_description",
				   	"type" => "checkbox2",
				   "std" => "false",
				   "desc" => "Установите этот флажок, если Вы хотите вывести на экран мета описания на страницах категории/архива. Описание базируется от описания категории, которое Вы выбираете при создании/редактировании Вашей категории в wp-администраторе.",),

			array( "type" => "clearfix",),

			array( "name" => "Выберите метод автоматической генерации заголовка",
				   "id" => $shortname."_seo_index_type",
				   "type" => "select",
				   "std" => "Название категории | Название блога",
				   "options" => array("Название категории | Название блога", "Название блога | Название категории", "Название категории только"),
				   "desc" => "Здесь вы можете выбрать, как Ваши названия на индексе страниц генерируются. Вы можете изменить в каком порядке будет ваше имя блога и индекс названия будут показаны, или вы можете удалить блог имя от названия полностью.",),

			array( "name" => "Определить характер отделения Название блога и заголовок записи",
				   "id" => $shortname."_seo_index_separate",
				   "type" => "text",
				   "std" => " | ",
				   "desc" => "Здесь вы можете изменить, какой символ отделяет ваше название блога и имя индексной страницы , генерируется автоматически при использовании названия поста. Общие значения | или -",),

			array( "type" => "clearfix",),

		array( "name" => "seo-3",
				   "type" => "subcontent-end",),

	array(  "name" => "nav-seo",
			"type" => "contenttab-wrapend",),

//-------------------------------------------------------------------------------------//

	array( "name" => "nav-integration",
		   "type" => "contenttab-wrapstart",),

		array( "type" => "subnavtab-start",),

			array( "name" => "integration-1",
				   "type" => "subnav-tab",
				   "desc" => "Интеграция кода"),

		array( "type" => "subnavtab-end",),

		array( "name" => "integration-1",
			   "type" => "subcontent-start",),

			array( "name" => "Включить код заголовка",
                   "id" => $shortname."_integrate_header_enable",
                   "type" => "checkbox",
                   "std" => "false",
                   "desc" => "Отключение этой опции удалить в заголовке код из вашего блога. Это позволяет удалить код при сохранении его для дальнейшего использования."),

			array( "name" => "Включить тело код",
                   "id" => $shortname."_integrate_body_enable",
                   "type" => "checkbox2",
                   "std" => "false",
                   "desc" => "Отключение этой опции будет удалить код тела ниже из вашего блога. Это позволяет удалить код при сохранении его для дальнейшего использования."),

			array( "type" => "clearfix",),

			array( "name" => "Включить единый верхний код",
                   "id" => $shortname."_integrate_singletop_enable",
                   "type" => "checkbox",
                   "std" => "false",
                   "desc" => "Отключение этой опции удалит единственный главный код ниже из Вашего блога. Это позволяет Вам удалять код при сохранении его для более позднего использования."),

			array( "name" => "Включить единый нижний код",
                   "id" => $shortname."_integrate_singlebottom_enable",
                   "type" => "checkbox2",
                   "std" => "false",
                   "desc" => "Отключение этой опции удалит единственный нижний код ниже из Вашего блога. Это позволяет Вам удалять код при сохранении его для более позднего использования."),

			array( "type" => "clearfix",),

			array( "name" => "Добавьте код в < head > Вашего блога",
				   "id" => $shortname."_integration_head",
				   "type" => "textarea",
				   "std" => "",
				   "desc" => "Любой код, вы размещаете здесь появится в головной части каждой страницы вашего блога. Это полезно, когда вам нужно добавить JavaScript или CSS для всех страниц.",),

			array( "name" => "Добавьте код в < body > Вашего блога (хорошо для Google Analytics)",
				   "id" => $shortname."_integration_body",
				   "type" => "textarea",
				   "std" => "",
				   "desc" => "Любой код, который Вы помещаете сюда, появится в разделе тела всех страниц Вашего блога. Это полезно, если Вы должны ввести пиксель отслеживания для счетчика состояния, такого как Google Analytics.",),

			array( "name" => "Добавьте код к вершине Ваших записей",
				   "id" => $shortname."_integration_single_top",
				   "type" => "textarea",
				   "std" => "",
				   "desc" => "Любой код, который Вы помещаете сюда, будет помещен наверху всех записей. Это полезно, если Вы обращаетесь к интегрированию вещей, таких как социальные ссылки, закладки.",),

			array( "name" => "Добавьте код к нижней части Ваших записей перед комментариями",
				   "id" => $shortname."_integration_single_bottom",
				   "type" => "textarea",
				   "std" => "",
				   "desc" => "Любой код, который Вы помещаете сюда, будет помещен наверху всех записей. Это полезно, если Вы обращаетесь к интегрированию вещей, таких как социальные ссылки, закладки.",),

		array( "name" => "integration-1",
			   "type" => "subcontent-end",),

	array( "name" => "nav-integration",
		   "type" => "contenttab-wrapend",),

//-------------------------------------------------------------------------------------//

	array( "name" => "nav-doc",
		   "type" => "contenttab-wrapstart",),

		array( "type" => "subnavtab-start",),

			array( "name" => "doc-1",
				   "type" => "subnav-tab",
				   "desc" => "Установка"),

			array( "name" => "doc-2",
				   "type" => "subnav-tab",
				   "desc" => "Устранение неполадок"),

		array( "type" => "subnavtab-end",),

		array( "name" => "doc-1",
			   "type" => "subcontent-start",),

			array( "name" => "installation",
				   "type" => "doc",),

		array( "name" => "doc-1",
			   "type" => "subcontent-end",),

		array( "name" => "doc-2",
			   "type" => "subcontent-start",),

			array( "name" => "troubleshooting",
				   "type" => "doc",),

		array( "name" => "doc-2",
			   "type" => "subcontent-end",),

	array( "name" => "nav-doc",
		   "type" => "contenttab-wrapend",),

//-------------------------------------------------------------------------------------//

	array( "name" => "nav-advertisements",
		   "type" => "contenttab-wrapstart",),

		array( "type" => "subnavtab-start",),

			array( "name" => "advertisements-1",
				   "type" => "subnav-tab",
				   "desc" => "Управление виджетами рекламы"),

		array( "type" => "subnavtab-end",),

		array( "name" => "advertisements-1",
			   "type" => "subcontent-start",),

			array( "name" => "Включить объявления в заголовке (728x90)",
				   "id" => $shortname."_header_ad_enable",
				   	"type" => "checkbox",
				   "std" => "false",
				   "desc" => "Включите объявления (баннеры) в заголовке",),

			array( "name" => "Включить объявления в подвале (728x90)",
				   "id" => $shortname."_footer_ad_enable",
				   	"type" => "checkbox",
				   "std" => "false",
				   "desc" => "Включите объявления (баннеры) в подвале",),   				   

			array( "type" => "clearfix",),
				   
			array( "name" => "Код объявления в заголовке",
				   "id" => $shortname."_header_ad_code",
				   "type" => "textarea",
				   "std" => "",
				   "desc" => "Вставьте сюда код баннера, или же код любого другого объявления.",),

			array( "name" => "Код объявления в подвале",
				   "id" => $shortname."_footer_ad_code",
				   "type" => "textarea",
				   "std" => "",
				   "desc" => "Вставьте сюда код баннера, или же код любого другого объявления.",),		   				   

		array( "name" => "advertisements-1",
			   "type" => "subcontent-end",),

	array( "name" => "nav-support",
		   "type" => "contenttab-wrapend",),

//-------------------------------------------------------------------------------------//

); 


function custom_colors_css(){
	global $shortname; ?>
	
	<style type="text/css">
		body { color: #<?php echo(get_option($shortname.'_color_mainfont')); ?>; }
		#content-area a { color: #<?php echo(get_option($shortname.'_color_mainlink')); ?>; }
		ul.nav li a { color: #<?php echo(get_option($shortname.'_color_pagelink')); ?>; }
		ul.nav > li.current_page_item > a, ul#top-menu > li:hover > a, ul.nav > li.current-cat > a { color: #<?php echo(get_option($shortname.'_color_pagelink_active')); ?>; }
		h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #<?php echo(get_option($shortname.'_color_headings')); ?>; }
		
		#sidebar a { color:#<?php echo(get_option($shortname.'_color_sidebar_links')); ?>; }		
		div#footer { color:#<?php echo(get_option($shortname.'_footer_text')); ?> }
		#footer a, ul#bottom-menu li a { color:#<?php echo(get_option($shortname.'_color_footerlinks')); ?> }
	</style>

<?php };

?>