<?php get_header(); ?>

<script type="text/javascript">
	/* Loading */
    $('<style type="text/css">.column{visibility:hidden;}</style>').appendTo('head');
    $('body').css({background: 'url(<?php bloginfo( 'template_url' ); ?>/images/ajax-loader.gif) no-repeat center 280px'});

    /* Reset Homepage Layout */
    $("a#reset").click(function () {
      $.cookie('inettuts-widget-preferences', null);
      location.reload();
    });
</script>

<div id="columns">

    <ul id="column1" class="column">
	<?php
		if (!isset($exclude_column1_cats)) $exclude_column1_cats = '';
		if (!isset($exclude_column2_cats)) $exclude_column2_cats = '';
		if (!isset($exclude_column3_cats)) $exclude_column3_cats = '';

		if (get_option('movable_column1_cats') <> '') $exclude_column1_cats = implode(",", get_option('movable_column1_cats'));

		$args = "orderby=".get_option('movable_sort_cat')."&exclude=".$exclude_column1_cats;
		$categories = get_categories($args);
		$catcount = 0;

	    foreach ($categories as $cat) {
			echo '<li id="widget1-'.$catcount.'" class="home-widget color-white">';

			echo '<div class="widget-head"><h3><a href="'.get_category_link($cat->cat_ID).'" title="Посмотреть все записи под '.$cat->cat_name.'">'.$cat->cat_name.'</a></h3></div>';

			echo '<div class="widget-content"><ul>';
	        query_posts('showposts='.get_option('movable_column_post_num').'&cat='.$cat->cat_ID);
	        $postcount = 0;
	        while (have_posts()) : the_post();
	            global $post;
				include(TEMPLATEPATH. '/includes/templates/home-loop.php');
	            $postcount++;
	        endwhile;
			wp_reset_query();

			echo '</ul></div></li><!-- end .home-widget -->';
			$catcount++;
	    }
	?>
    </ul><!--end #column1-->

    <ul id="column2" class="column">
	<?php
		if (get_option('movable_column2_cats') <> '') $exclude_column2_cats = implode(",", get_option('movable_column2_cats'));

		$args = "orderby=".get_option('movable_sort_cat')."&exclude=".$exclude_column2_cats;
		$categories = get_categories($args);
		$catcount = 0;

	    foreach ($categories as $cat) {
			echo '<li id="widget2-'.$catcount.'" class="home-widget color-white">';

			echo '<div class="widget-head"><h3><a href="'.get_category_link($cat->cat_ID).'" title="Посмотреть все записи под '.$cat->cat_name.'">'.$cat->cat_name.'</a></h3></div>';

			echo '<div class="widget-content"><ul>';
	        query_posts('showposts='.get_option('movable_column_post_num').'&cat='.$cat->cat_ID);
	        $postcount = 0;
	        while (have_posts()) : the_post();
	            global $post;
				include(TEMPLATEPATH. '/includes/templates/home-loop.php');
	            $postcount++;
	        endwhile;
			wp_reset_query();

			echo '</ul></div></li><!-- end .home-widget -->';
			$catcount++;
	    }
	?>
    </ul><!--end column2-->

    <ul id="column3" class="column">
	<?php
		if (get_option('movable_column3_cats') <> '') $exclude_column3_cats = implode(",", get_option('movable_column3_cats'));

		$args = "orderby=".get_option('movable_sort_cat')."&exclude=".$exclude_column3_cats;
		$categories = get_categories($args);
		$catcount = 0;

	    foreach ($categories as $cat) {
			echo '<li id="widget3-'.$catcount.'" class="home-widget color-white">';

			echo '<div class="widget-head"><h3><a href="'.get_category_link($cat->cat_ID).'" title="Посмотреть все записи под '.$cat->cat_name.'">'.$cat->cat_name.'</a></h3></div>';

			echo '<div class="widget-content"><ul>';
	        query_posts('showposts='.get_option('movable_column_post_num').'&cat='.$cat->cat_ID);
	        $postcount = 0;
	        while (have_posts()) : the_post();
	            global $post;
				include(TEMPLATEPATH. '/includes/templates/home-loop.php');
	            $postcount++;
	        endwhile;
			wp_reset_query();

			echo '</ul></div></li><!-- end .home-widget -->';
			$catcount++;
	    }
	?>
    </ul><!--end #column3-->

</div>

<?php get_footer(); ?>
